-- 用户还款表 t_repay
create table t_repay(
	id int not null auto_increment comment 'id',
	code varchar(10) not null comment '用户还款编号',
	draw_code varchar(10) not null default '' comment '提款申请记录编号',
	repay_plan_code varchar(10) not null default '' comment '最新的还款计划编号',
	product_code varchar(10) not null default '' comment '产品编号',
	enuu int not null default 0 comment '用户企业uu',
	start_date varchar(19) not null default '' comment '提款日期',
	end_date varchar(19) not null default '' comment '到期日期',
	draw_amount decimal(15,2) not null default 0 comment '提款金额',
	draw_month_rate decimal(6,4) not null default 0 comment '月利率',
	current_repay_moment decimal(15,2) not null default 0 comment '本期还款金额',
	current_repay_time varchar(19) not null default '' comment '本期还款时间',
	create_time timestamp not null default current_timestamp comment '创建时间',
	update_time timestamp not null default current_timestamp on update current_timestamp comment '更新时间',
	primary key(id) comment '主键,没有重复',
	unique index(code) comment '用户还款编号,唯一索引'
)ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT '用户还款表';